<?xml version="1.0" encoding="utf-8"?>
<Game id="9944" name="过劳死2" version="20121207" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="flashplayer.exe" StarEndPath="" AppProgramArg="1265270884.swf" RunManner="1">
</Game>
